/* CSS Document */
.name {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #2E2E2E;
}
.in {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0F0F0F;
}
.in2 {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0F0F0F;
}.unnamed1 {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	font-variant: normal;
	color: #121212;
}
.unnamed2 {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 20px;
	font-style: italic;
	line-height: 20px;
	font-weight: bolder;
	font-variant: normal;
	color: #FF3300;
}
.in11 {
	font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0F0F0F;
}
.pagecontent {
	font-size: 14px;
}
.pagecontent a{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#333333; font-size:14px; text-decoration:none}
.pagecontent a:hover{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#FF0000; font-size:14px; text-decoration:underline}
a.cure:link{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#FF0000; font-size:14px; text-decoration:underline}
a.cure:visited{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#FF0000; font-size:14px; text-decoration:underline}
a.cure:hover{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#FF0000; font-size:14px; text-decoration:underline}
a.cure:active{font-family: "Î¢ÈíÑÅºÚ", Arial, Helvetica, sans-serif, "ºÚÌå"; color:#FF0000; font-size:14px; text-decoration:underline}